<packet name="WhoChannelQueryReply">
	<version number="1">
		<str16 name="channel_name">
		<u8 name="unknown">
		<u8 name="num_players">
		<array name="player_array" count="var:num_players">
			<str16 name="player_name">
		</array>
	</version>
</packet>